.pass-meter {
	width:50%;
	padding-top:5px;
	padding-bottom:4px;
}

.pass-meter.hidden {
	display: none;
}

.pass-meter-col {
	float:left;
	width:10%;
	padding:1.5px;
}

.pass-meter-col .indicator {
	border-radius:3px;
    background-color:#eee;
    height:5px;
	
}
.pass-meter-col.poor .indicator{
    background-color:#ef4e3a;
}
.pass-meter-col.weak .indicator{
    background-color:#F27B1C;
}
.pass-meter-col.good .indicator{
    background-color:#66cc33;
}
.pass-meter-col.strong .indicator{
    background-color:#33A7E3;
}

.pass-meter .pass-meter-message {
	width:100%;
	text-align:right;
  text-transform: capitalize;
	font-family: "Raleway", sans-serif;
	font-size:12px;
	line-height:10px;
	font-style:normal;
	color:rgba(67,160,71,1);
	min-height:7px;
}

